/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

.slides,
.flex-control-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/

	.flexslider .slides > li {
		display: none;
		-webkit-backface-visibility: hidden;
	}

		/*.flexslider .slides img { */
			/*-webkit-border-radius: 3px 0 0 3px;*/
			   /*-moz-border-radius: 3px 0 0 3px;*/
					/*border-radius: 3px 0 0 3px;*/
		/*}*/

.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

* html .slides { height: 1%; }

.no-js .slides > li:first-child { display: block; }

/* FlexSlider Default Theme
*********************************/

.flexslider {
	position: relative;
	zoom: 1;
	background: url(images/loading.gif) no-repeat scroll center center;
}

.flexslider .slides { zoom: 1; }

	.flexslider .slides > li { overflow: hidden; position: relative; }
	
		.flexslider .caption {
			position: absolute;
			bottom: 0;
			left: 0;
			width: 100%;
			background-repeat: repeat;
			background-color: rgba(35,37,39,.8);
		}
		
		.ie8 .flexslider .caption { background-image: url(images/mask.png); }
		
			.flexslider .caption-entry { padding: 20px; }
			
			.auto-detailed {
				clear: both;
				margin-bottom: 7px;
			}
			
				.auto-detailed dd {
					position: relative;
					margin: 0 15px 0 15px;
					list-style: square;
					color: #CCCCCC;
					font-size: 18px;
					font-family: 'Roboto Condensed', sans-serif;
					font-weight: 400;
					text-transform: capitalize;
				}

				.auto-detailed dd:after {
					position: absolute;
					top: 50%;
					left: -15px;
					margin-top: -2px;
					width: 4px;
					height: 4px;
					background-color: #e2b808;
					content: '';
				}
				
				.auto-detailed dd:first-of-type {
					margin-left: 0;
					list-style: none;
				}
				
				.auto-detailed dd:first-of-type:after { display: none; }

					.auto-detailed .model,
					.auto-detailed .model a {
						margin-right: 10px;
						color: #ffcf00;
						font-size: 28px;
						line-height: 1;
						letter-spacing: 0;
						font-family: "Roboto Condensed", sans-serif;
					}

					.caption-entry .heading {
						display: inline-block;
						vertical-align: middle;
						margin-right: 10px;
						font-size: 22px;
						color: #fff;
						font-family: 'Roboto Condensed', sans-serif;
						font-weight: 400;
					}

					.caption-entry .button {
						display: inline-block;
						vertical-align: middle;
					}

/* Control Nav */

	.flex-control-nav {
		position: absolute;
		z-index: 5;
		bottom: 52px;
		left: 40px;
		margin: 0;
		list-style: none;
	}

		.flex-control-nav li {
			margin: 0 0 0 6px;
			float: left;
			display: block; 
			zoom: 1; 
		}

		.flex-control-nav li:first-child { margin: 0; }

			.flex-control-nav li a {
				display: block; 
				width: 14px;
				height: 14px;
				border: 2px solid #cecdcd;
				border-radius: 50%;
				text-indent: -9999em;
				cursor: pointer;
			}

			.flex-control-nav li a.flex-active {
				border-color: #ffcf00;
				cursor: default;
			}